Bug 64459 - SVG: dashed line shown to fat/big
Summary: SVG: dashed line shown to fat/big
Status: NEW
Alias: None
Product: LibreOffice
Classification: Unclassified
Component: LibreOffice (show other bugs)
Version:
(earliest affected)
4.0.3.3 release
Hardware: Other All
: medium normal
Assignee: Not Assigned
URL:
Whiteboard:
Keywords: filter:svg
Depends on: 62284
Blocks: SVG-Import
  Show dependency treegraph
 
Reported: 2013-05-11 11:27 UTC by ilikebigbugs
Modified: 2021-09-07 03:50 UTC (History)
3 users (show)

See Also:
Crash report or crash signature:
Regression By:


Attachments
image showing the behavior (28.32 KB, image/png)
2013-05-11 11:27 UTC, ilikebigbugs
Details
file from Bug 62284 (48.16 KB, image/svg+xml)
2013-05-11 11:28 UTC, ilikebigbugs
Details
esipt_text_2.svg in LO Draw 6.1 beta 2 (8.36 KB, image/png)
2018-06-19 09:28 UTC, Roman Kuznetsov
Details

Note You need to log in before you can comment on or make changes to this bug.
Description ilikebigbugs 2013-05-11 11:27:48 UTC
Created attachment 79142 [details]
image showing the behavior

XP, LO Version 4.0.4.0+

Insert->Picture->From File
the text/letters have the wrong size (too big)

svg file from Bug 62284 was used

some comments/testing on SVG import can be found here:
http://en.libreofficeforum.org/node/293
Comment 1 ilikebigbugs 2013-05-11 11:28:40 UTC
Created attachment 79143 [details]
file from Bug 62284
Comment 2 Jorendc 2013-05-22 17:43:37 UTC
Hi,

Thanks for reporting :)! I can reproduce this behavior using Linux Mint 15 x64 with LibreOffice 4.0.3.3 and Libreoffice Version: 4.2.0.0.alpha0+
Build ID: 66c315bcf2b78c4928d1e436d1a853f58f4cccd

It is also borked in writer, probably in calc too. So marking component to LibreOffice

Kind regards,
Joren
Comment 3 Jorendc 2014-07-24 19:39:53 UTC
Still some issues with the dashed-line. I'll change the bug summary accordingly.
Other issues looks fixed to me.
Comment 4 Robinson Tryon (qubit) 2015-12-09 18:51:36 UTC Comment hidden (obsolete)
Comment 5 QA Administrators 2017-01-03 19:40:03 UTC Comment hidden (obsolete)
Comment 6 Roman Kuznetsov 2018-06-19 09:28:17 UTC
Created attachment 142907 [details]
esipt_text_2.svg in LO Draw 6.1 beta 2

dashes are still too fat but text shows correctly
Comment 7 QA Administrators 2019-06-20 02:49:57 UTC Comment hidden (obsolete)
Comment 8 Regina Henschel 2019-09-07 20:31:56 UTC
The error still exists in Version: 6.4.0.0.alpha0+ (x64)
Build ID: 61b757f31f25cda6d595f64226181c7a82ce8d7f
CPU threads: 8; OS: Windows 10.0; UI render: GL; VCL: win; 
TinderBox: Win-x86_64@62-TDF, Branch:master, Time: 2019-09-07_17:48:35
Locale: en-US (en_US); UI-Language: en-US
Calc: CL
Comment 9 QA Administrators 2021-09-07 03:50:29 UTC
Dear ilikebigbugs,

To make sure we're focusing on the bugs that affect our users today, LibreOffice QA is asking bug reporters and confirmers to retest open, confirmed bugs which have not been touched for over a year.

There have been thousands of bug fixes and commits since anyone checked on this bug report. During that time, it's possible that the bug has been fixed, or the details of the problem have changed. We'd really appreciate your help in getting confirmation that the bug is still present.

If you have time, please do the following:

Test to see if the bug is still present with the latest version of LibreOffice from https://www.libreoffice.org/download/

If the bug is present, please leave a comment that includes the information from Help - About LibreOffice.
 
If the bug is NOT present, please set the bug's Status field to RESOLVED-WORKSFORME and leave a comment that includes the information from Help - About LibreOffice.

Please DO NOT

Update the version field
Reply via email (please reply directly on the bug tracker)
Set the bug's Status field to RESOLVED - FIXED (this status has a particular meaning that is not 
appropriate in this case)


If you want to do more to help you can test to see if your issue is a REGRESSION. To do so:
1. Download and install oldest version of LibreOffice (usually 3.3 unless your bug pertains to a feature added after 3.3) from https://downloadarchive.documentfoundation.org/libreoffice/old/

2. Test your bug
3. Leave a comment with your results.
4a. If the bug was present with 3.3 - set version to 'inherited from OOo';
4b. If the bug was not present in 3.3 - add 'regression' to keyword


Feel free to come ask questions or to say hello in our QA chat: https://kiwiirc.com/nextclient/irc.freenode.net/#libreoffice-qa

Thank you for helping us make LibreOffice even better for everyone!

Warm Regards,
QA Team

MassPing-UntouchedBug